$(document).ready(function(){
	$('#treatquestsectionrowView0 :input').attr('disabled', true);
	$('#treatquestsectionrowView1 :input').attr('disabled', true);
	$('#treatquestsectionrowView2 :input').attr('disabled', true);
	$('#treatquestsectionrowView3 :input').attr('disabled', true);
	$('#treatquestsectionrowView4 :input').attr('disabled', true);
	$('#treatquestsectionrowView5 :input').attr('disabled', true);
	$('#treatquestsectionrowView6 :input').attr('disabled', true);
	$('#treatquestsectionrowView7 :input').attr('disabled', true);	
	$('#treatquestsectionrowView8 :input').attr('disabled', true);
	$('#treatquestsectionrowView9 :input').attr('disabled', true);
	$('#treatquestsectionrowView10 :input').attr('disabled', true);
  	
});